<div class="row column">
  <%= form.translated :text_field, :name, autofocus: true %>
</div>

<div class="row column">
  <%= form.translated :editor, :description, toolbar: :image, lines: 25 %>
</div>

<div class="row column">
  <% if processes_for_select %>
    <%= form.select :participatory_process_ids, processes_for_select, {}, { multiple: true, class: "chosen-select" } %>
  <% end %>
</div>

<div class="row column">
  <%= form.upload :hero_image %>
</div>
